[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bf2.4 in unstable

#include <hallo.h>
Adam Di Carlo wrote on Sat Feb 09, 2002 um 01:27:36PM:
> Eduard, let me and the debian-boot list know when you're ready for
> bf2.4 ppc, e.g., the kernels are there and things are working with
> that version.  Then we can upload a new version of boot-floppies.

Currently, the -3 version of the kernel is in the pool, which is IMHO
okay for the next release. The only thing I would like to add is this
debian-logo instead of the default penguin framebuffer logo :), but it
is not worth to make a new release.

What I am worried about is modconf. There were small bugs in the
description generating scripts, caused by wrong encoding of double
quotes. It's fixed in CVS and we should tag and release a new version
quickly, imho this week or so.

The box said "Requires Win95, NT, or better," and so I installed Linux.

Reply to: